﻿/* ======================================================================================================= CONTENIDO PRINCIPAL */


.division_columnas { background-image: none; margin-bottom:40px;}
.columna_principal { width: 100%; padding: 0;}

/* noticia de la que se viene */
.origen {border-top: 1px solid #c0c0c0;margin: 20px 0 20px 0;}
.origen p {font-weight: normal;font-size: 20px;line-height: 26px;letter-spacing: -1px;color: #333;padding: 5px 0 5px 16px;margin: 0;background: transparent url(/iconos/v1.x/v1.0/varios/flecha_relacionadas.png) no-repeat 0 0;display: inline-block;float: left;}
.origen a {font-weight: bold;font-size:0.6875rem;line-height: 14px;text-transform: uppercase;color: #016CA2;border-left: 1px solid #bbb;margin: 8px 0 0 10px;padding: 3px 0 3px 8px;display: block;float: left;}
.origen a:hover {color: #000;}


#portadilla .division_columnas .columna_principal .article { padding-bottom: 20px; border-top: 1px solid #ccc; width: 100%; position:relative;}
#portadilla .columna_principal .edicion_impresa {background-color: #f1ecdb;padding: 0 0 15px 0;margin: 0 0 10px 0;border-left: 1px solid #e1ddd0;border-right: 1px solid #e1ddd0;background: #fff url(/iconos/v1.x/v1.0/fondos/trama_puntos_claros.png) repeat 0 0;}
#portadilla .division_columnas .columna_principal .edicion_impresa {margin: 0 0 20px 0;background-position: 0 1px;width: 100%;padding-bottom: 0;position: relative;z-index: 1;}
.columna_principal .article .ordenacion {width: 130px;border: none;position:absolute;}
.columna_principal .article .noticia {float: left;padding: 12px 0 0 150px;}
.columna_principal .edicion_impresa .ordenacion {width: 130px;}
.columna_principal .edicion_impresa .noticia {width: 100%;}
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido {background-image: none;background-color: transparent;}
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion {margin-left: 0;}
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido a.fecha, #portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido .fecha, #portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido .hora {padding-left: 5px;border-left: none;}
#portadilla .division_columnas .columna_principal .edicion_impresa h2, #portadilla .division_columnas .columna_principal .edicion_impresa .firma_comentarios {padding: 0 10px 0 0;}
#portadilla .division_columnas .columna_principal .edicion_impresa .miniatura, #portadilla .division_columnas .columna_principal .edicion_impresa .antetitulo .contenido, #portadilla .division_columnas .columna_principal .edicion_impresa p {margin-left: 0;}
#portadilla .division_columnas .columna_principal .article .ordenacion {border-top: none;}
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido {display: block;margin: -1px 0 0 0;}
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido {border-top-color: #c09400;}
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido a.fecha, 
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido a.fecha, 
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido .fecha, 
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido .fecha {border-top: none;margin: -0.3rem 0 0.3rem 0;display: block;width: 90px;background-color: #fff;font-weight: 600;font-size: 0.625rem;text-transform: uppercase;line-height:0.625rem;}
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido a.fecha, 
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido .fecha {background-color: #fff;border-bottom: 1px solid #e1ddd0;padding-left: 1px;padding-bottom: 2px;margin-left: -1px;}
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido a.fecha:hover, 
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido a.fecha:hover, 
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido .fecha:hover, 
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido .fecha:hover {border-top: none;}
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido .hora {border-top: none;margin: 0;width: 60px;font-size: 0.625rem;line-height: 13px;text-transform: uppercase;}
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido .categoria {position: absolute;left: 725px;top: -1px;margin: 0;padding: 0 4px 2px 4px;}
#portadilla .division_columnas .columna_principal .article .antetitulo {margin: 2px 0 5px 0;}
.columna_principal .article h2 {font-weight: 500;font-size:1.375rem;line-height: 26px;letter-spacing: 0;}
.columna_principal .article h2 a{ color:#000;}
#portadilla .division_columnas .columna_principal .edicion_impresa .firma_comentarios, .article .firma_comentarios {margin: 5px 0 0 0;font-size:0.6875rem; text-transform:uppercase;}
.columna_principal .article p {font-size: 0.938rem;line-height: 19px;margin: 5px 0 5px 0;}
.columna_principal .miniatura {	width: 110px; float:left; position:relative; margin-right:10px;}
.columna_principal .miniatura .foto { width: 100%; margin-top: 4px;height: auto;}
.columna_principal .miniatura .foto img { width: 100%; height: auto;}



/* coincidencia en listado buscador */
.coincidencia {font-weight: normal;font-size:0.6875rem;line-height: 14px;color: #8d8d8d;padding: 0 0 8px 0;margin: -19px 0 0 0;overflow: hidden;}
.coincidencia .barra {background-color: #fff;border: 1px solid #ddd;width: 111px;height: 7px;float: left;margin: 3px 0 0 0;font-size: 1px;line-height: 1px;padding: 1px;}
.coincidencia .barra div {background-color: #016CA2;height: 3px;}
.edicion_impresa .coincidencia .barra div {background-color: #ffc907;}
.coincidencia .porcentaje {width: 145px;float: left;padding-left: 8px;background-color: #fff;color: #016CA2;}
.edicion_impresa .coincidencia .porcentaje {border-bottom: 1px solid #e1ddd0;padding-bottom: 2px;color: #c09400;}
.coincidencia .porcentaje strong {color: #016CA2;}
.edicion_impresa .coincidencia .porcentaje strong {color: #c09400;}



/* medio de origen en listado noticias relacionadas */ 
.article .medio {line-height: 20px;display: block;overflow: hidden;margin: 5px 0 0 0;font-size:0.6875rem;line-height: 15px;color: #666;}
.article .medio img {vertical-align: middle;border: 1px solid #ddd;padding: 1px;margin: 0 4px 0 0;background-color: #fff;float:left;}
.busquedas {margin: 0 0 0 10px;background-color: #eee;border-top-left-radius: 3px;border-top-right-radius: 3px;padding: 30px 10px 30px 10px;border: 1px solid #ddd;}
.busquedas .buscar input {font-weight: bold;font-size: 16px;line-height: 16px;width: 400px;background-color: #fff;border: 5px solid #ddd;color: #000;vertical-align: middle;margin: 0 5px 0 0;padding: 5px;display: inline;border-radius: 4px;}
.buscar input.hidden {border: 0;padding: 0;}
.busquedas .buscar a.buscar {border-radius: 3px;background: #016CA2 url(/iconos/v1.x/v1.0/varios/lupa_fff.png) no-repeat 70px 12px;border: 1px solid #efefef;border-top: 1px solid #ccc;border-left: 1px solid #ccc;color: #fff;font-weight: bold;font-size:0.6875rem;line-height: 26px;padding: 11px 40px 13px 20px;text-transform: uppercase;}
.busquedas .buscar a.buscar:hover {background-color: #666;}


/* barra buscador */
.en_relacionadas {border-top: 1px solid #ddd;}
.barra_buscador {margin: 0 0 30px 0;padding: 10px 10px 0 10px;background-color: #f9f9f9;border: 1px solid #ddd;border-top: 2px solid #eee;color: #666;/*	position: relative;z-index: 1;*/}


/* medios el pais u otros */
ul.medios {background-color: #f2f2f2;border-top: 1px solid #ccc;margin: 0 0 1px 0;}
ul.medios li {list-style-type: none;cursor: help;display: inline;}
ul.medios li a {width: 135px;text-align: center;color: #fff;font-weight: bold;font-size:0.6875rem;line-height: 24px;text-transform: uppercase;display: block;float: left;background-color: #ddd;padding: 4px 0 7px 0;}
ul.medios li a.activo {color: #fff;background: #ccc url(/iconos/v1.x/v1.0/varios/pico_arriba_5_fff.png) no-repeat center bottom;}
ul.medios li a:hover {color: #fff;background: #333 url(/iconos/v1.x/v1.0/varios/pico_arriba_5_fff.png) no-repeat center bottom;}
ul.medios li a.activo:hover {cursor: text;}


/* ordenacion fecha o coincidencia */
ul.ordenacion {margin-bottom: -1px;width: 270px;float: left;padding: 4px 0 4px 5px;clear: both;}
ul.ordenacion li {list-style-type: none;display: inline;margin: 0 5px 0 0;font-weight: normal;font-size:0.6875rem;line-height: 24px;color: #000;cursor: help;}
ul.ordenacion li a {padding: 8px 16px 9px 16px;color: #fff;background-color: #bbb;font-weight: normal;font-size:0.6875rem;line-height: 24px;}
ul.ordenacion li a.activo {background-color: #fff;border: 1px solid #ddd;border-bottom: 1px solid #fff;font-weight: bold;color: #000;}
ul.ordenacion li a:hover {background-color: #666;color: #fff;}
ul.ordenacion li a.activo:hover {cursor: text;}
.barra_buscador p {font-weight: normal;font-size: 12px;line-height: 18px;color: #666;padding: 8px 0 0 0;margin: 0;width: 265px;float: left;}



/* buscadores */
.columna_principal .contenedor_buscadores { padding: 20px 10px 20px 10px; background-color: #efefef; border: 1px solid #f9f9f9; position: relative; z-index: 5; margin:10px 0;}
* html .contenedor_buscadores { height: 1%;}
.contenedor_buscadores .buscar_contenido { width: 100%; float: left; background-color: #fff; border-radius: 2px; border: 1px solid #ccc; padding: 4px 4px 4px 6px;}
.contenedor_buscadores .buscar_contenido input {width: calc(100% - 30px);float: left;background-color: #fff;border: none;padding: 3px 0 3px 0;font-weight: bold;font-size: 16px;line-height: 15px;letter-spacing: 1px;color: #000;}
.contenedor_buscadores .buscar_contenido .buscar { display: block; float: right; width: 26px; height: 26px; background: #016CA2 url(/iconos/v1.x/v1.0/varios/lupa_fff.png) no-repeat 5px 6px; 	border-radius: 2px; text-indent: -9999px;}
.contenedor_buscadores .buscar_contenido .buscar:hover { background-color: #57d6ff; cursor: pointer;}
.contenedor_barra_superior .contenedor_buscadores .buscar_contenido .buscar:hover {background-color: transparent;}
.columna_principal .capa_buscar_temas {right: 10px;top: 20px;}
.columna_principal .capa_buscar_temas p {float: none;width: auto;}
.columna_principal .buscar_temas a {display: block;width: 135px;padding: 10px 15px 10px 10px;float: right;border: 1px solid #8da3ac;color: #000;margin: 0;background: #9eb2bb url(/iconos/v1.x/v1.0/varios/flecha_abajo_4_000.png) no-repeat 140px 15px;font-weight: bold;font-szie: 11px;line-height: 14px;text-transform: uppercase;border-radius: 2px;}
.columna_principal .buscar_temas a:hover {background-color: #87a1ab;border: 1px solid #748c95;}
.columna_principal .buscar_temas .inactivo {color: #ccc;cursor: help;display: block;width: 65px;padding: 5px 11px 6px 11px;float: left;border: 1px solid #f1f1f1;margin: 0;font-weight: normal;font-size:0.6875rem;line-height: 14px;}


/* relacionadas y etiquetas en listado noticias relacionadas */
.contenedor_etiquetas_relacionadas {clear: both;border-top: 1px dotted #ddd;margin: 10px 0 0 0;padding: 5px 0 0 0;}
.edicion_impresa .contenedor_etiquetas_relacionadas {background-color: #efefef;border-top: 1px solid #ddd;padding:5px;}


/* relacionadas */
.columna_principal .article a.relacionadas {font-weight: normal;font-size:0.6875rem;line-height: 17px;color: #016CA2;border-top: none;background: transparent url(/iconos/v1.x/v1.0/varios/flecha_derecha_3_0097c8.png) no-repeat 0 8px;padding: 1px 0 1px 10px;margin: 0;display: block;float: left;}
.columna_principal a.relacionadas:hover {text-decoration: underline;}
.etiquetas {font-weight: normal;font-size:0.6875rem;line-height: 17px;padding: 0 0 5px 0;display: block;margin: 0;}
.etiquetas h4 {display: block;clear:both;color: #666;font-weight: normal;font-size:0.6875rem;line-height: 17px;background: transparent url(/iconos/v1.x/v1.0/varios/flecha_derecha_3_777.png) no-repeat 0 8px;padding: 1px 0 1px 10px;font-family:'Benton Sans', Sans-Serif;}
.etiquetas ul {float: left;}
.etiquetas ul li {list-style-type: none;display: inline;}
.columna_principal .etiquetas ul li a {display: inline-block;border: 1px solid #fff;color: #6192a2;font-weight: normal;padding: 0 5px 1px 5px;text-shadow: 1px 1px 0 #fff;margin: 0;text-indent: 0;text-transform: none;font-size:0.6875rem;line-height: 17px;}
.columna_principal .etiquetas ul li a:hover, .columna_principal .edicion_impresa .etiquetas ul li a:hover {display: inline-block;background-color: #efefef;border: 1px solid #ccc;border-radius: 2px;color: #000;font-weight: normal;padding: 0 5px 1px 5px;background: -moz-linear-gradient(center top, #f5f5f5, #e6e6e6);background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e6e6e6));text-shadow: 1px 1px 0 #fff;margin: 0;opacity: 1;filter: alpha(opacity=100);}
.columna_principal .edicion_impresa a.relacionadas {color: #c09400;background: transparent url(/iconos/v1.x/v1.0/varios/flecha_derecha_3_mostaza.png) no-repeat 0 8px;}
.edicion_impresa .etiquetas {width: 575px;}
.edicion_impresa .etiquetas ul {width: 490px;margin: 0;}
.columna_principal .edicion_impresa .etiquetas ul li a {border: 1px solid #efefef;color: #A79354;text-shadow: none;}
.mensaje p {font-weight: normal;font-size: 14px;line-height: 20px;}

/* rss */
.barra_buscador a.rss {border: 1px solid #dbdbdb;border-bottom: 1px solid #fff;float: right;height: 32px;margin: 4px 15px -1px 0;padding: 5px;width: 32px;border-top-left-radius: 3px;border-top-right-radius: 3px;background-color: #fff;}
.barra_buscador a.rss:hover {border: 1px solid #efefef;border-bottom: 1px solid #fff;}
.barra_buscador a.rss:hover img {opacity: 0.6;filter: alpha(opacity=60);}



/* paginacion */
.paginacion {width: 177px;background-color: #fafafa;border: 1px solid #dbdbdb;border-radius: 3px;height: 22px;padding: 3px;width: 56px;	float: right;	height:32px;}
.arriba .paginacion {border-radius: 0;border-top-left-radius: 3px;border-top-right-radius: 3px;background-color: #fff;border-bottom: 1px solid #fff;margin: 4px 0 -1px 0;padding: 5px 5px 0 5px;}
.abajo .paginacion {}
.paginacion .inactivo {background-color: #eee;color: #ccc;text-shadow: 1px 1px 0 #fff;}
.paginacion .activo {background-color: #016CA2;color: #fff;}
.paginacion .boton {width: 22px;height: 22px;float: right;border-radius: 2px;display: block;font-weight: bold;font-size: 15px;line-height: 20px;text-align: center;border: 1px solid #fafafa;}

/* autonomy */
p.autonomy {color: #999;float: right;font-weight: normal;font-size:0.6875rem;line-height: 17px;margin: 2px 12px 0 0;padding: 1px 0 15px;width: 148px;background: transparent url(/iconos/v1.x/v1.0/varios/logo_autonomy.png) no-repeat right bottom;}


/* explicaciones cookies */
.envoltorio_instrucciones {font-family:'Benton Sans', Sans-Serif;padding: 40px 0 40px 75px;margin: 0 0 20px;border: 10px solid #efefef;background-color: #f9f9f9;border-radius: 4px;}
.envoltorio_instrucciones h3 {font-weight: normal;font-size: 16px;line-height: 15px;margin: 0 0 20px;}
.envoltorio_instrucciones p.intro {font-weight: bold;font-size: 14px;line-height: 35px;width: 70px;float: left;}
.envoltorio_instrucciones .instrucciones {padding: 0 0 0 80px;}
.envoltorio_instrucciones .instrucciones img {vertical-align: middle;margin: 5px;border: 1px solid #ccc;padding: 1px;}
.envoltorio_instrucciones .instrucciones p, .envoltorio_instrucciones .instrucciones ul li {font-weight: normal;font-size: 14px;line-height: 35px;padding-left: 18px;}
.envoltorio_instrucciones .instrucciones p {background: transparent url(/iconos/v1.x/v1.0/varios/pagina_inicio_angulo.png) no-repeat 0 -2px;}
.envoltorio_instrucciones .instrucciones p:first-child {background-image: none;padding-left: 0;}
.envoltorio_instrucciones .instrucciones ul li {list-style-type: none;border-left: 1px solid #ccc;background: transparent url(/iconos/v1.x/v1.0/varios/pagina_inicio_barra.png) no-repeat 0 17px;}
.envoltorio_instrucciones .instrucciones ul li.ultimo {border-left: none;background: transparent url(/iconos/v1.x/v1.0/varios/pagina_inicio_angulo.png) no-repeat 0 -2px;}
.envoltorio_instrucciones .variable {background-color: #016CA2;color: #fff;font-size: 12px;line-height: 24px;font-family: 'Roboto Condensed';padding: 1px 5px 2px 5px;border-radius: 2px;}
.envoltorio_instrucciones .opcion {color: #444;font-weight: normal;font-size: 12px;line-height: 14px;font-family: "Courier New", Courier, monospace;padding: 2px 0 3px 20px;margin: 0 0 0 5px;background-repeat: no-repeat;background-position: 0 2px;}
.envoltorio_instrucciones .rompe {display: block;margin: 0;}
.envoltorio_instrucciones .checkbox_on {background-image: url(/iconos/v1.x/v1.0/varios/icono_checkbox_on.png);}
.envoltorio_instrucciones .checkbox_off {background-image: url(/iconos/v1.x/v1.0/varios/icono_checkbox_off.png);}
.envoltorio_instrucciones .radiobutton_on {background-image: url(/iconos/v1.x/v1.0/varios/icono_radiobutton_on.png);}
.envoltorio_instrucciones .radiobutton_off {background-image: url(/iconos/v1.x/v1.0/varios/icono_radiobutton_off.png);}
.envoltorio_instrucciones .tabulacion_1 {margin-left: 0;}
.envoltorio_instrucciones .tabulacion_2 {margin-left: 20px;}
.envoltorio_instrucciones .tabulacion_3 {margin-left: 40px;}
.envoltorio_instrucciones .tabulacion_4 {margin-left: 60px;}
.envoltorio_instrucciones .tabulacion_5 {margin-left: 80px;}
.envoltorio_instrucciones .tabulacion_6 {margin-left: 100px;}
/* fin explicaciones cookies */














/* =============================================================== INDICE DE TEMAS */

/* capa buscar temas */
#indice_temas .columna_principal .capa_buscar_temas {position: static;width: auto;box-shadow: none;background-color: #fff;padding: 10px 0 20px 0;border-top: 1px solid #222; padding: 0;border-top-color: #ddd;}
#indice_temas .columna_principal .capa_buscar_temas .encabezado {font-weight: bold;font-size:0.6875rem;line-height: 16px;padding: 0 0 8px;text-transform: uppercase;border-bottom: none;padding-bottom: 0;}
#indice_temas .columna_principal .capa_buscar_temas p {padding-top: 5px;}
#indice_temas .columna_principal .capa_buscar_temas input {color: #000;font-weight: bold;font-size: 12px;line-height: 12px;color: #000; width: 592px;border-color: #DCDCDC #E8E8E8 #E8E8E8 #DCDCDC;border-width: 1px 1px 1px 1px;border-style: solid;display: block;padding: 10px 10px;background: #fff;border-radius: 4px;vertical-align: middle;}
#indice_temas .columna_principal .capa_buscar_temas ul.lista_temas li {list-style-type: none;border-top: 1px solid #efefef;border-bottom: none;}
#indice_temas .columna_principal .capa_buscar_temas ul.lista_temas li .nombre_etiqueta {color: #758C95;width: 300px;}
#indice_temas .columna_principal .capa_buscar_temas ul.lista_temas li a.cerrar {background: transparent url(/iconos/v1.x/v1.0/varios/cerrar_hover_333.png) no-repeat 0 0;}
#indice_temas .columna_principal .capa_buscar_temas ul.lista_temas li a.cerrar:hover {background: transparent url(/iconos/v1.x/v1.0/varios/cerrar_hover.png) no-repeat 0 0;}
#indice_temas .columna_principal .capa_buscar_temas .formula_busqueda {background-color: #f3f3f3;border-left: 1px solid #ddd;border-top: 1px solid #ddd;margin-top: 10px;}
#indice_temas .columna_principal .capa_buscar_temas .formula_busqueda .contenedor_etiquetas {color: #333;}
#indice_temas .columna_principal .capa_buscar_temas .formula_busqueda .etiqueta {color: #666;text-shadow: 1px 1px 0 #fff;}
#indice_temas .columna_principal .capa_buscar_temas a.buscar:hover {background-color: #016CA2;color: #fff;border: none;}
#indice_temas .columna_principal .capa_buscar_temas .formula_busqueda .pico {background-image: url(/iconos/v1.x/v1.0/varios/pico_abajo_buscador_blanco.png);}
#indice_temas .columna_principal .desplegable_temas {border: 1px solid #999;border-top-style: dotted;width: 428px;margin-top: -1px;}
/* lista letras */

.contenedor_listado {border-top: 1px solid #222; }
ul.letras {padding: 5px 0 0 0;border-top: 2px solid #000;}
ul.letras li {list-style-type: none;display: inline;font-size: 20px;line-height: 24px;font-family: "Benton Sans";font-weight: 500;text-transform: uppercase;font-size: .73rem;}
ul.letras li:first-child {margin: 0;}
ul.letras li a {display: inline-block;color: #000;width: 27px;height: 30px;text-align: center;padding: 3px 0 0 0;}
ul.letras li a:hover, ul.letras li.activo a {color: #fff;background-color: #000;}

ul.letras li.activo a {background-color: #000;}

ul.letras li.activo a.numeros {}
/* listado etiquetas */

#contenedoretiquetas {margin: 20px 0 20px 0;padding: 0 0 10px 0;}
#contenedoretiquetas .columnas{ display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-direction: row;  -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start;}
#contenedoretiquetas .columnas ul.columniza { padding: 0.5rem;-webkit-order: 0;-ms-flex-order: 0;order: 0;-webkit-flex: 1 1 25%;-ms-flex: 1 1 25%;flex: 1 1 25%;-webkit-align-self: stretch;-ms-flex-item-align: stretch;align-self: stretch;}


#contenedoretiquetas .columnas ul.columniza:first-child {border-left: none;padding-left: 0;}
#contenedoretiquetas .columnas ul.columniza li {text-transform: uppercase;  font-weight: 500;  font-size: .7rem;  line-height: 1.2rem;  padding: 0.38rem 0;  border-bottom: 1px solid #EBEBEB; margin-bottom: 0;}
#contenedoretiquetas .columnas ul.columniza li.autor {}
#contenedoretiquetas .columnas ul.columniza li.autor a:after{content:""; background: transparent url(/iconos/v2.x/v2.1/varios/autor_listado_temas.png) no-repeat center; height: 13px; width: 13px; display: inline-block; margin-left: 8px; position: relative; top: 3px}

#contenedoretiquetas .columnas ul.columniza li a {color:#006CA6;}
#contenedoretiquetas .columnas ul.columniza li a:hover {opacity:.6;}

/* buscador */


#indice_temas .columna_principal .eleccion_temas {background: #f2f2f2;padding: 25px 0 0px 192px;border-radius: 4px;position: relative;}
#indice_temas .columna_principal .capa_buscar_temas p.ejemplo {color: #666666;font-size:0.6875rem;line-height: 11px;margin: 3px 0 0 12px;padding-bottom: 12px;}
#indice_temas .columna_principal .desplegable_temas {position: absolute;top: 61px;left: 0;border-color: #DCDCDC #E8E8E8 #E8E8E8 #DCDCDC;border-width: 1px 1px 1px 1px;border-style: solid;width: 100%!important;max-height: 241px;overflow-y: auto;}
#indice_temas .columna_principal .desplegable_temas li {cursor: pointer;}
#indice_temas .columna_principal .desplegable_temas ul {border-top: 1px solid #F2F2F2;border-left: 1px solid #F2F2F2;padding: 9px 11px;background-color:#FFF;}
#indice_temas .columna_principal .desplegable_temas ul li {border-top: 1px solid #E7E7E7;font-size: 14px;font-family: 'Benton Sans', Sans-Serif;padding: 3px 3px 3px 3px;color: #333;list-style:none;}
#indice_temas .columna_principal .desplegable_temas ul li:hover {background-color: #F2F2F2;color: #333;cursor: pointer;width: auto;}
#indice_temas .columna_principal .desplegable_temas ul li strong {font-weight: bold;color: #0097C6;}
#indice_temas .columna_principal .desplegable_temas ul li:first-child {border: none;}
#indice_temas .columna_principal .desplegable_temas ul li.autor:after {content: ""; background: url("/iconos/v2.x/v2.1/varios/autor_listado_temas.png") no-repeat center; width: 13px; height: 13px; display: inline-block; position: relative; top: 2px; margin-left: 8px;}
#indice_temas .columna_principal .desplegable_temas ul li.autor:hover {background-color: #F2F2F2;}


#indice_temas .columna_principal .capa_buscar_temas_portada {border: none;padding-top: 15px;}
#indice_temas .columna_principal .capa_buscar_temas_portada .eleccion_temas {padding: 59px 0 59px 192px}
#indice_temas .columna_principal .capa_buscar_temas_portada .desplegable_temas {top: 105px;}
#indice_temas .columna_principal .capa_buscar_temas_portada input {font-size: 18px;line-height: 18px;color: #333333;}
#indice_temas .columna_principal .capa_buscar_temas_portada p.ejemplo {font-size: italic 12px;line-height: 12px;margin: 0 0 0 15px;}
#indice_temas .columna_principal .desplegable_temas .mensaje_no_encontrado ul {padding: 0;}
#indice_temas .columna_principal .capa_buscar_temas_portada .desplegable_temas .mensaje_no_encontrado ul li {font-size: 14px;padding: 11px 11px 14px;border-top: none;}
#indice_temas .columna_principal .desplegable_temas .mensaje_no_encontrado ul li {font-size: 12px;padding: 8px 11px 9px;background-color: #fefde0;color: #81805d;text-shadow: 1px 1px 0 #fff;border-top: 2px solid #E9E8CF;margin-top: -1px;}
#indice_temas .columna_principal .desplegable_temas .mensaje_no_encontrado ul li:hover {cursor: text;}
/* arreglos barra esta pasando */

#indice_temas .columna_principal .contenedor_barra_etiquetas {border: none;border-top: 1px solid #fff;border-bottom: 1px solid #d8d8d8;}
#indice_temas .columna_principal .contenedor_barra_etiquetas .encabezado {border-bottom: none;padding: 9px 6px 10px 20px;font-weight: bold;font-size:0.6875rem;line-height: 14px;}

/* *************************************************************** DESAPARECE LA COLUMNA 3 */

#indice_temas .contenido_principal {background-image: none;}
#indice_temas .columnas_principal_y_secundaria, #indice_temas .division_columnas, #indice_temas .columna_principal {max-width: 980px;}
#indice_temas .aside {display: none;}
.contenedor_listado {border-top: 1px solid #ddd;}
ul.letras li a {width: 32px;}
ul.letras li a.numeros {width: 100px;color: #000;font-family: "Benton Sans";font-weight: 500;text-transform: uppercase;font-size: .73rem;}
ul.letras li a:hover, ul.letras li.activo a {color: #fff;background-color: #000;}


/* *************************************************************** DESAPARECE LA COLUMNA 3 */


/* 999PX */
@media (max-width:62.438em) {
.columna_principal .article .noticia{ padding:12px 0 0 100px;}
}

/* 767PX */
@media (max-width:47.938em) {
.barra_buscador a.rss { display:none;}
ul.ordenacion { width:auto;}
ul.ordenacion li:first-child {display:none;}
#contenedoretiquetas .columnas ul.columniza {-webkit-flex: 1 1 50%;-ms-flex: 1 1 50%;flex: 1 1 50%;}
#contenedoretiquetas .columnas ul.columniza:nth-child(1) {-webkit-order: 0;-ms-flex-order: 0;order: 0;}
#contenedoretiquetas .columnas ul.columniza:nth-child(2) {-webkit-order: 2;-ms-flex-order: 2;order: 2;}
#contenedoretiquetas .columnas ul.columniza:nth-child(3) {-webkit-order: 1;-ms-flex-order: 1;order: 1;}
#contenedoretiquetas .columnas ul.columniza:nth-child(4) {-webkit-order: 3;-ms-flex-order: 3;order: 3;}
#contenedoretiquetas .columnas ul.columniza:nth-child(5) {display:none;}
}

/* 599PX */
@media (max-width:37.438em) {
.columna_principal .article .noticia{ padding:12px 0 0 0;}
.columna_principal .article .ordenacion{ position:relative; width:100%; margin-bottom: 1.625rem;}
.barra_buscador{ padding-top:35px; position:relative;}
.barra_buscador p { position:absolute; top:5px; left:15px;}
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido a.fecha, 
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido a.fecha, 
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido .fecha, 
#portadilla .division_columnas .columna_principal .edicion_impresa .ordenacion .contenido .fecha{ display:inline-block; float:left; width:auto; margin-right:0.3rem; padding-right:0.3rem;}
#portadilla .division_columnas .columna_principal .article .ordenacion .contenido .hora{ display:inline-block; float:left; margin:-0.3rem 0 0.3rem 0; background:#FFF; padding:0 0.3rem; width:auto;}
#contenedoretiquetas .columnas ul.columniza {-webkit-flex: 1 1 100%;-ms-flex: 1 1 100%;flex: 1 1 100%; padding-left: 0;}
#contenedoretiquetas .columnas ul.columniza:nth-child(1) {-webkit-order: 0;-ms-flex-order: 0;order: 0;}
#contenedoretiquetas .columnas ul.columniza:nth-child(2) {-webkit-order: 1;-ms-flex-order: 1;order: 1;}
#contenedoretiquetas .columnas ul.columniza:nth-child(3) {-webkit-order: 2;-ms-flex-order: 2;order: 2;}
#contenedoretiquetas .columnas ul.columniza:nth-child(4) {-webkit-order: 3;-ms-flex-order: 3;order: 3;}

}


/* 360PX */
@media (max-width:22.500em) {}
